@import url(https://media.sacbee.com/static/webfonts/2020Fonts.css);


#map {
    height: 650px;
}



  #map {
        width: 100%;
        height: 100%;
        position: fixed !important ;
        margin: -8px;
    }


    .leaflet-popup-content-wrapper {
        border-radius:6px;
    }


    .leaflet-popup-content {
        font-family: "McClatchy Sans";
        margin: 12px 14px;
    }

    div.leaflet-popup-content h3 {
        margin-top: 0.5em;
        margin-bottom: 0.5em;
    }

    div.leaflet-popup-content b {
        font-weight: 500;
    }
